Subject: Re: Profile shortlisted - US Customer Support
From: Nayeem Khan <[email-masked]>
To: [email-masked]
Date: Thu, 10 Feb 2022 03:08:45 +0530

Mam or sir I've given this test before
I request you to kindly call me if that is possible from your end.
I'm sharing my contact details with you.
7006917328.
I hope you will call me back.
Thanks & Regards

On Tue 8 Feb, 2022, 1:58 PM neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi,
>
> Your profile got shortlisted for US Customer Support
>
> Please apply for the following test to proceed further:-
>
> https://bit.ly/2Ze9yAh
>
> Please ignore if already done
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=kJEIPdARv9Y1KBC/NUwU/mncQrkNe0fHa8a16qItE60=&id1=7684>
>
>
>
>